#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

class CreateSidfmdAreasRisks < ActiveRecord::Migration
  def change
    create_table :sidfmd_areas do |t|
      t.integer :area_id, :null => false, :unique => true, :index => true
      t.string :name, :null => false
    end

    create_table :sidfmd_risks do |t|
      t.integer :risk_id, :null => false, :unique => true, :index => true
      t.string :name, :null => false
      t.string :name_en, :null => false
    end
  end
end
