# -*- coding: utf-8 -*-

class CreateLoginHistory < ActiveRecord::Migration
  def change
    # ログインの履歴を保存するテーブル
    create_table :sidfmd_login_histories do |t|
      # ログイン日時
      t.datetime :login_date, index: true, null: false
      # ユーザID - 参照時には存在しなくなっている可能性があるので利用の際には注意
      t.integer :user_id, index: true
      # ログイン名
      t.text :login, index: true
    end
  end
end
