class CreateTableFilters < ActiveRecord::Migration
  def change
    create_table :sidfmd_pvt_filters do |t|
      t.references :user, foreign_key: true, index: true, null: false
      t.string :name, index: true, null: false
      t.string :keyword, null: false
      t.text :filters, null: false
    end

    create_table :sidfmd_grp_filters do |t|
      t.references :sidfmd_category, foreign_key: true, index: true, null: true
      t.string :name, index: true, null: false
      t.string :keyword, null: false
      t.text :filters, null: false
    end
  end
end
