class CreateCatGroups < ActiveRecord::Migration
  def change
    create_table :sidfmd_cat_groups do |t|
      t.string :name, null: false 
    end

    #ユーザとカテゴリグループを関連付け
    create_table :sidfmd_cat_groups_users do |t|
      t.references :user, null: false, index: true
      t.references :sidfmd_cat_group, null: false, index: true
    end

    #カテゴリとカテゴリグループを関連付け
    create_table :sidfmd_cat_groups_categories do |t| 
      t.references :sidfmd_category, null: false, index: true
      t.references :sidfmd_cat_group, null: false, index: true
    end
  end
end
