#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require File.expand_path('./api_base.rb', File.dirname(__FILE__))

module SIDfm

  class SIDAPI2<APIBase

    # デバッグモード有効
    def self.is_debug?
      false
    end

    private

    public

    def find_products_versions(text = '')
      api_request('find_products_versions', text: text)
    end

  end

end

if $0 == __FILE__ then

  require 'pp'

  SIDfm::SIDAPI2.new('http://sidadm.softek.co.jp/rails/sinfo2/') do |o|

    pp o.find_products_versions('Apache 2')

    pp o.find_products_versions('Cisco IOS')

  end

end
